> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commenda.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete exemption certificate

> Delete an exemption certificate. This does not delete the associated file.

## Path parameters

<ParamField path="id" type="string" required>
  The unique identifier of the exemption certificate to delete.
</ParamField>

## Response

Returns a 204 No Content status code on successful deletion.

<ResponseField name="message" type="string">
  Success message confirming the deletion.
</ResponseField>

<Note>
  Deleting an exemption certificate will remove it and all associated jurisdiction exemptions. However, any files that were attached to the certificate will remain in the system and must be deleted separately if needed.
</Note>


## OpenAPI

````yaml DELETE /exemption-certificates/{id}
openapi: 3.0.1
info:
  title: Commenda Public APIs
  description: >-
    APIs for Commenda entity management, partner incorporation, indirect tax,
    compliance, and corporate operations.
  license:
    name: NONE
    url: NONE
  version: 1.0.0
servers:
  - url: https://api.prod.commenda.io/api/v1
    description: Commenda platform APIs, including Partner Incorporation and Commenda OS.
  - url: https://transaction-tax.api.in.commenda.io/api/v1
    description: Global Indirect Tax API.
security:
  - bearerAuth: []
paths:
  /exemption-certificates/{id}:
    delete:
      summary: Delete exemption certificate
      description: >-
        Delete an exemption certificate. This does not delete the associated
        file.
      operationId: deleteExemptionCertificate
      parameters:
        - in: path
          required: true
          name: id
          schema:
            type: string
          description: The unique identifier of the exemption certificate to delete.
      responses:
        '204':
          description: Exemption certificate successfully deleted
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '404':
          description: Exemption certificate not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      type: object
      required:
        - error
      properties:
        error:
          type: object
          properties:
            type:
              type: string
              description: 'Specific Error type. Example: CLIENT_INVALID_REQUEST_BODY.'
              example: CLIENT_INVALID_REQUEST_BODY
            doc_url:
              type: string
              description: >-
                A link to the docs with details about this error. Example:
                https://sales-tax-docs.commenda.io/
              example: https://sales-tax-docs.commenda.io/
            title:
              type: string
              description: >-
                A short title describing the error. Example: Missing query
                parameters.
              example: Failed to validate the request body
            detail:
              type: string
              description: >-
                A json string with a description on how to fix the error.
                Example {"description":"Please pass in a valid corporation_id"}
            status:
              type: number
              description: >-
                The status code. It should be the same as the HTTP protocol
                status code. Example: 200
              example: 400
            instance:
              type: string
              description: >-
                The relative path that was hit by the user. Example:
                /api/v1/corporations/1
            Errors:
              type: array
              items:
                type: object
                properties:
                  details:
                    type: string
                    description: More details on how to solve this particular error.
                  pointer:
                    type: string
                    description: >-
                      Relative reference to missing or invalid piece of passed
                      information.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````